=== requirements.txt ===
# used in sphinx documentation build
conda-package-streaming>=0.7.0
# docs
furo
sphinx
myst-parser
mdit-py-plugins>=0.3.0
