## conda-package-handling 1.6.0

=== debian/changelog ===
conda-package-handling (1.6.0-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:30:51 +0000

conda-package-handling (1.6.0-2) unstable; urgency=medium

  * Add missing copyrights
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 26 Dec 2019 08:22:21 +0100

conda-package-handling (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #945148)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Nov 2019 16:35:29 +0100
