=== debian/control ===
Source: conda-package-handling
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               cython3,
               python3-dev,
               python3-setuptools,
               libarchive-dev,
               python3-pytest <!nocheck>,
               python3-tqdm <!nocheck>,
               python3-pytest-mock <!nocheck>,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/conda-package-handling
Vcs-Git: https://salsa.debian.org/med-team/conda-package-handling.git
Homepage: https://github.com/conda/conda-package-handling

Package: conda-package-handling
Architecture: any
Depends: ${shlibs:Depends},
         ${python3:Depends},
         ${misc:Depends},
         python3-six,
         python3-tqdm
Description: create and extract conda packages of various formats
 Cph is an abstraction of conda package handling and a tool for
 extracting, creating, and converting between formats.
 .
 At the time of writing, the standard conda package format is a .tar.bz2
 file. That will need to be maintained for quite a long time, thanks to
 the long tail of people using old conda versions. There is a new conda
 format, described at https://docs.google.com/document/d/1HGKsbg_j69rKXP-
 ihhpCb1kNQSE8Iy3yOsUU2x68x8uw/edit?usp=sharing. This new format is
 designed to have much faster metadata access and utilize more modern
 compression algorithms, while also facilitating package signing without
 adding sidecar files.
