## conda-package-handling 1.7.0

=== debian/changelog ===
conda-package-handling (1.7.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #963334
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jun 2020 11:45:00 +0200
