=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                cython3,
                python3-dev,
@@ -12,7 +12,7 @@
                python3-pytest <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-pytest-mock <!nocheck>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/conda-package-handling
 Vcs-Git: https://salsa.debian.org/med-team/conda-package-handling.git
 Homepage: https://github.com/conda/conda-package-handling
