## conda-package-handling 1.7.2

=== debian/changelog ===
conda-package-handling (1.7.2-2) unstable; urgency=medium

  * Team upload.
  * Extend datetime to Dec 1, 2021 in api test
    to prevent failing tests in arm64. (Closes: #976506)
  * Standards-Version: 4.5.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 06 Dec 2020 20:59:39 +0530

conda-package-handling (1.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * Add autopkgtest
  * Add patch to remove regression in the new version

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 27 Oct 2020 18:08:28 +0000
