=== debian/tests/control ===
Tests: run-unit-test
Depends: @, tree
Restrictions: allow-stderr, needs-root
