=== debian/watch ===
version=4

https://github.com/conda/conda-package-handling/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
