## conda-package-handling 1.7.3

=== debian/changelog ===
conda-package-handling (1.7.3-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:09:45 +0000

conda-package-handling (1.7.3-2) unstable; urgency=medium

  * Build-Depends: python3-six
    Closes: #1002236
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Dec 2021 11:22:34 +0100

conda-package-handling (1.7.3-1) unstable; urgency=medium

  * Team Upload.
  * Fix watch URL
  * New upstream version 1.7.3
  * Remove merged patch

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 17:29:01 +0530
