=== debian/control ===
--- 
+++ 
@@ -10,12 +10,14 @@
                python3-setuptools,
                libarchive-dev,
                python3-pytest <!nocheck>,
+               python3-six <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-pytest-mock <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/conda-package-handling
 Vcs-Git: https://salsa.debian.org/med-team/conda-package-handling.git
 Homepage: https://github.com/conda/conda-package-handling
+Rules-Requires-Root: no
 
 Package: conda-package-handling
 Architecture: any
