=== debian/watch ===
version=4

https://github.com/conda/conda-package-handling/releases .*/.*/v?@ANY_VERSION@@ARCHIVE_EXT@
