## conda-package-handling 1.8.0

=== debian/changelog ===
conda-package-handling (1.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Mar 2022 12:54:38 +0100
