=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-six <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-pytest-mock <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/conda-package-handling
 Vcs-Git: https://salsa.debian.org/med-team/conda-package-handling.git
 Homepage: https://github.com/conda/conda-package-handling
