## conda-package-handling 2.0.1

=== debian/changelog ===
conda-package-handling (2.0.1-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS on 32 bit archs
  * Stop mentioning removed files from d/copyright

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 Jan 2023 09:47:00 +0530

conda-package-handling (2.0.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * Fix watch file
  * New upstream version

  [ Nilesh Patra ]
  * Deactivate test once and for all (Closes: #976506)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 18:16:18 +0530
