=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-six <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-pytest-mock <!nocheck>,
+               python3-conda-package-streaming <!nocheck>
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/conda-package-handling
 Vcs-Git: https://salsa.debian.org/med-team/conda-package-handling.git
