=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-tqdm <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-conda-package-streaming <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/conda-package-handling
 Vcs-Git: https://salsa.debian.org/med-team/conda-package-handling.git
 Homepage: https://github.com/conda/conda-package-handling
