## conda-package-handling 2.2.0

=== Makefile ===
--- 
+++ 
@@ -22,6 +22,3 @@
 style:
 	isort --profile=black .
 	black .
-
-usage:
-	python update_usage.py && echo "updated README.md" || echo "unchanged README.md"
