=== debian/changelog ===
conda-package-handling (2.2.0-2) unstable; urgency=medium

  * Drop python3-six from (Build-)Depends
    Closes: #1052523
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Dec 2023 12:19:13 +0100

conda-package-handling (2.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2023 12:30:15 +0200
