=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                cython3,
                python3-dev,
                python3-setuptools,
                libarchive-dev,
                python3-pytest <!nocheck>,
-               python3-six <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-conda-package-streaming <!nocheck>
@@ -25,7 +24,6 @@
 Depends: ${shlibs:Depends},
          ${python3:Depends},
          ${misc:Depends},
-         python3-six,
          python3-tqdm
 Description: create and extract conda packages of various formats
  Cph is an abstraction of conda package handling and a tool for
