## conda-package-handling 2.3.0

=== docs/requirements.txt ===
# used in sphinx documentation build
conda-package-streaming>=0.9.0
# docs
furo
sphinx
sphinx-argparse
myst-parser
mdit-py-plugins>=0.3.0
