=== debian/changelog ===
conda-package-handling (2.3.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #1073387
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2024 20:30:50 +0200
