=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/conda/conda-package-handling/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
